<div class="row">
  <div class="col s12"><span class="flow-text">Create lab environment</span></div>
</div>
<form action="create" method="post">
  <div class="row">
    <div class="col s12">
      <div class="row">
        <div class="input-field col s6">
          <i class="material-icons prefix">face</i>
          <input name="name" type="text">
          <label for="name">Full Name</label>
        </div>
        <div class="input-field col s6">
          <i class="material-icons prefix">email</i>
          <input name="email" type="text">
          <label for="email">Email Address</label>
        </div>
      </div>
      <div class="row">
        <div class="input-field col s6">
          <input name="namespace" type="text">
          <label for="namespace">Namespace</label>
        </div>
      </div>
      <div class="row">
        <div class="input-field col s6">
          <button class="btn waves-effect waves-light" type="submit">
            Submit <i class="material-icons right">send</i>
          </button>
        </div>
      </div>
    </div>
  </div>
</form>
